MODULE YOMIOS

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

! -------- SURFACE FILE  -------------

! NPCKFGP  : PACKING FACTOR

! -------- SURFACE FILE - TRAJECTORY  --------

! NPCKFGP5 : PACKING FACTOR

! -------- CUM. DIAGNOSTICS FILE  -------------

! NPCKFCF  : PACKING FACTOR

! -------- INST. DIAGNOSTICS FILE  -------------

! NPCKFXF  : PACKING FACTOR

! -------- UNFITED Full-POST-PROCESSING FILE -------

! NPCKFGX  : PACKING FACTOR

! -------- NH FILE -------

! NPCKFGN  : PACKING FACTOR

! -------- RESTART FILES -------------------

! CFRCF    : pathname for restart control file
! CIOSPRF  : PATHNAME FOR SPECTRAL RESTART FILE
! CIOISPRF : PATHNAME FOR ISP RESTART FILE

CHARACTER (LEN = 120) ::  CIOSPRF
CHARACTER (LEN = 120) ::  CFRCF
CHARACTER (LEN = 120) ::  CIOISPRF

INTEGER(KIND=JPIM) :: NPCKFGP
INTEGER(KIND=JPIM) :: NPCKFGP5
INTEGER(KIND=JPIM) :: NPCKFCF
INTEGER(KIND=JPIM) :: NPCKFXF
INTEGER(KIND=JPIM) :: NPCKFGX
INTEGER(KIND=JPIM) :: NPCKFGN

!     ------------------------------------------------------------------
END MODULE YOMIOS
